/*********************************************************************/
/*                                                                   */    
/*                      SC Custom Styles for JICS 9                  */
/*                          by: Dan Desroches                        */  
/*                                                                   */    
/*********************************************************************/

/*********************************************************************/
/*  To hide specific tabs  */
#header-tabs .tab_E_Mail,
#header-tabs .tab_Moodle,
#header-tabs .tab_Athletics {
    display:none;
}


/*********************************************************************/
/*   Student Financial Portal Login   */
.tblEditData {
    margin-left: 20px;    
    border-spacing: 10px;
    border-collapse: inherit;
}
.tblEditData th {
    background-color: #dddddd;
    vertical-align: top;
    padding: 8px;
}
.tblEditData td {
    vertical-align: top;
    padding: 6px 6px 6px 4px;
    max-width:600px; 
}
.tblEditData td .helpText {
    font-style: italic;
    font-size: 12px;
    padding-left: 0px;
}
a, a:link, a:active, a:visited {
    color: #C23052;
    text-decoration: none;
}
a:hover {
    color: #C23052;
    text-decoration: underline;
}
.helpText { 
	font-style: italic; 
	font-size: 12px; 
	padding-left: 20px;
}
.valError { 
	color: red; font-size: 12px; 
}
.valError li { 
	color: red; font-size: 12px; 
}
.authTable {
	margin-left: 30px;
}
.authTable th {
	padding-left: 10px;
}
.listTable th {
	background-color:#555555;
	color:#ffffff;
}
.parentDiv {
    background-color: #eeeeee;
    -webkit-border-radius: 8px;
    border-radius: 8px;
    -webkit-box-shadow: 3px 3px 8px 1px #aaaaaa;
    box-shadow: 3px 3px 8px 0px #aaaaaa;
    padding: 10px;
    display: inline-block;
    border: 1px solid #aaa;
    margin: 10px;
}
.parentDiv h4 {
    border-bottom: 2px solid #000;
    margin: 0 10px;
    padding: 5px 0;
}
.parentDiv .topLevel {
    margin: 0px 10px;
}
.parentDiv .subLevel {
    margin: 0px 30px;
}
.parentDiv p {
    margin: 10px;
}
.pnlAppList .tblAppList h3 {
	margin: 10px 0px 0px 25px;
}
.pnlAppList .tblAppList p {
	margin: 0px 0px 0px 25px;
}
hr {
    margin-top: 10px;
    margin-bottom: 10px;
    border: 0;
    border-top: 1px solid #AAA;
}
input[type="checkbox" i],
input[type="radio" i] {
    margin: 3px;
}
.aspNetDisabled, 
.disabled {
    Color: #999;
}
.cbxIndent {
    margin-left: 20px;
}
.authLink {
    font-size: 11px;
}
.pnlManagePPAUser .submitButton:nth-child(n+2) {
    margin-left: 25px;
}
table.ppaHoldsHeaderTable tr td {
    padding: 3px 5px;
}
table.FinAidAwards tr:last-child {
    border-top: solid thin;
}
table.FinAidAwards th {
    text-align: center;
    border-color: white !important;
    border-right: solid medium;
}
table.ppaSemesterTable td {
    vertical-align: top;
}
#tblTransactions td {
    padding: 2px 10px;
}
.eBillOuterTable td.eBillDetailColumn {
    width: 50%;
    padding: 10px;
    vertical-align: top;
}
.eBillOuterTable .eBillInnerTable th.itemAmt,
.eBillOuterTable .eBillInnerTable td.itemAmt {
    border-right: 1px solid #444444;
}
.eBillSummaryTable {
    border-collapse: inherit;
}
.eBillSummaryTable td.plusMinus {
    font-weight: normal;
    vertical-align: top;
}
div.eBillSummarySection {
    width: 475px;
}
.eBillFooter p {
    margin: 15px 0;
}
table.jobTable th {
    padding: 2px 5px;
}
.ButtonRow {
    margin: 10px 0 15px 0px;
}



/*********************************************************************/
/*   Student Employment System   */
[id$=chbxlDocuments] td {
    padding: 0px;
}
[id$=CustomContentPortlet] .pSection {
    border: none;
    padding: 0px;
    margin: 10px;
    background: none;
    width: auto;
}
table.transTable td.hrCell {
    padding: 5px;
}
table.transTable th {
    padding: 6px;
}
table.transTable {
    border-collapse: inherit;
    border-spacing: 3px;
}
[id$=pnlAddEntry] .pSection {
    width: auto;
}
[id$=pnlListJobs],
[id$=pnlMonthlyStu],
[id$=pnlEditTrans],
[id$=pnlAddEntry] {
    width: fit-content;
}
[id$=pnlDeptSummary] .listTable th a:link,
[id$=pnlDeptSummary] .listTable th a:active,
[id$=pnlDeptSummary] .listTable th a:visited,
[id$=pnlDeptSummary] .listTable th a {
    color: #FF9F9F;
}
[id$=pnlPosSummary] table tbody tr td,
[id$=pnlYearSummary] table tbody tr td {
    padding:4px;
}
#tblSelectFyr {
    margin-left: 30px;
    margin-bottom: 15px;
}
[id$=pnlListJobs] td input {
    margin-top:10px;
}
[id$=pnlListJobs] .scSection table tbody tr td,
[id$=pnlAppForm] .scSection table tbody tr td,
[id$=pnlAppForm] .pSection table tbody tr td,
[id$=pnlListJobsWSJA] table tbody tr td {
    padding:3px;
}
[id$=CUS_WS_PositionList] table tbody tr td {
    padding:10px;
}
[id$=pnlPositions] table td {
    padding: 10px 10px 10px 0;
}
[id$=pnlPositions] table th {
    padding: 5px;
}
[id$=pnlEditTrans] table td {
    padding:5px 20px 5px 5px;
}


/*********************************************************************/
/*   Online Signatures   */
[id$=pnlListTrans] .ListTransTable td {
    padding: 4px 10px 10px 0;
}


/*********************************************************************/
/*   Online Payments   */
[id$=pnlSearchCriteria] table tbody tr td {
    padding:3px;
}


/*********************************************************************/
/*   Grad Info   */
[id$=pnlConfirmApplication] h4,
[id$=pnlContractView] h4 {
    padding-bottom: 0;
    margin-bottom: 0;
}


/*********************************************************************/
/*   Affiliations   */
[id$=pnlListContracts] .listTable tr td ,
[id$=pnlSearchCriteria] .listTable tr td:nth-of-type(1) {
    vertical-align:top;  
}


/*********************************************************************/
/*   Bookstore Vouchers   */
[id$=pnlSearchCriteria] .listTable {
    border-collapse: separate;
    border-spacing: 2px;
}
[id$=pnlSearchCriteria] .listTable tr td {
    padding: 8px 10px;
}
[id$=pnlAddRequest] .listTable {
    border-collapse: separate;
    border-spacing: 2px;
}
[id$=pnlAddRequest] .listTable  tr td {
    vertical-align: top;
}


/*********************************************************************/
/*   Papercut Query   */
[id$=pnlListTransactions] table.pcutSummary th a, 
[id$=pnlListTransactions] table.pcutSummary th a:link, 
[id$=pnlListTransactions] table.pcutSummary th a:active, 
[id$=pnlListTransactions] table.pcutSummary th a:visited {
    color: #FF9F9F;
}
[id$=pnlListTransactions] table.pcutSummary tr td {
    border:none;
}


/*********************************************************************/
/*   Parking Pass Requests   */
[id$=CUS_Park_Manage] [id$=pnlListTrans] .jobTable,
[id$=CUS_Park_Request] [id$=pnlListTrans] .jobTable {
    border-collapse: separate;
    border-spacing: 2px;
}
[id$=CUS_Park_Manage] [id$=pnlListTrans] .jobTable tr th,
[id$=CUS_Park_Manage] [id$=pnlListTrans] .jobTable tr td,
[id$=CUS_Park_Request] [id$=pnlListTrans] .jobTable tr th,
[id$=CUS_Park_Request] [id$=pnlListTrans] .jobTable tr td {
    padding: 5px;
}


/*********************************************************************/
/*   Athletic Hall Of Fame   */
[id$=pnlListAAData] .listTable  tr td,
[id$=pnlListHOFData] .listTable  tr td,
[id$=pnlListAthletes] .listTable  tr td {
    vertical-align: top;
}
[id$=pnlListAAData] .listTable tr:nth-of-type(odd),
[id$=pnlListHOFData] .listTable tr:nth-of-type(odd) {
    background-color: #eeeeee;
}
[id$=CUS_AHOF_Manage] {
    height: -webkit-fill-available;
}


/*********************************************************************/
/*   Budget Edit   */
.pt_CustomContentPortlet .pSection {
    border: none;
    padding: 0px;
    margin: 10px;
    background: none;
    width: auto;
}
.pt_CUS_BudgetEdit [id$=tblListAccounts] td {
    padding: 4px;
}
.pt_CUS_BudgetEdit [id$=tblListAccounts] {
    border-collapse: separate;
    border-spacing: 2px;
}
.tblEditAmount th {
    text-align: right;
}
.tblEditAmount th,
.tblEditAmount td {
    vertical-align:top;
    padding:4px;
}


/*********************************************************************/
/*   ITS Project Requests   */
[id$=CUS_ProjRequests] table.listTable .prjResultsRow td {
    padding-bottom: 0px;
}
[id$=pnlManageITSObj] table,
[id$=pnlEditDocs] table.listTable,
[id$=pnlChangeLog] table.listTable,
[id$=pnlUpdateRequest] table.listTable {
    border-collapse: separate;
    border-spacing: 2px;
}
[id$=pnlUpdateRequest] table.listTable th a,
[id$=pnlUpdateRequest] table.listTable th a:link,
[id$=pnlUpdateRequest] table.listTable th a:visited,
[id$=pnlUpdateRequest] table.listTable th a:active {
    color: #FF9F9F;
}
[id$=pnlManageITSObj] table td {
    padding: 5px;
}


/*********************************************************************/
/*   Event Check-Ins   */
[id$=CUS_ECI_Manage] table.listTable,
[id$=CUS_ECI_Editors] table.listTable {
    border-collapse: separate;
    border-spacing: 2px;
}
[id$=CUS_ECI_Manage] table.listTable th,
[id$=CUS_ECI_Manage] table.listTable td {
    padding: 5px;
}
[id$=CUS_ECI_Manage] table.listTable td.dateTime {
    width:115px;
}
[id$=CUS_ECI_Manage] table.listTable tr:nth-of-type(odd) {
    background-color: #eeeeee;
}
[id$=pnlListAttendees] input {
    display: inline;
}


/*********************************************************************/
/*   YMCA Hall of Fame   */

[id$=pnlViewInductee] table.listTable,
[id$=pnlListInductees] table.listTable {
    border-collapse: separate;
    border-spacing: 2px;
}
[id$=pnlListInductees] table.listTable th {
    padding:5px;
}
[id$=tbxDesc],
[id$=tbxBio] {
    width: 300px;
    height: 125px;
}
[id$=pnlViewInductee] table.listTable th {
    text-align:center;
}









/*********************************************************************/
/*********************************************************************/
/*                                                                   */
/*         Changes to the overall look and feel of the site          */
/*                                                                   */
/*********************************************************************/
/*********************************************************************/



.logged-in .top-nav-bar {
    top: 100px;
}
#masthead {
    height: 190px;
}
.logged-in #masthead {
    height: 140px;
}
.logged-in #masthead h1 {
    top: -15px;
}
.top-nav-bar .nav-container .main-nav-submenu-container .search-section {
    top: -72px;
}
.top-nav-bar .nav-container .link-scroll .h-menu .more-links-div.collapse.in ul li a:hover {
    color: #f8f8f8;
    background-color: #58001d;
    padding: 8px 20px 9px 20px;
}
.top-nav-bar .nav-container .link-scroll .h-menu .more-links-div.collapse.in ul li.selected a {
    color: #ffffff;
}
#user-login-section .popover-content a#logout, 
#user-login-section .popover-content a:link#logout, 
#user-login-section .popover-content a:active#logout, 
#user-login-section .popover-content a:visited#logout, 
#user-login-section .popover-content a:hover#logout {
    color: #C23052 !important;
    text-decoration: underline;
    font-size: 14px;
}
.top-nav-bar {
    height: 40px;
}
.top-nav-bar .nav-container .link-scroll .h-menu a {
    padding: 12px 20px 8px 20px;
}
.logged-in .top-nav-bar .nav-container .more-toggle-link button {
    color: #000000 !important;
    background-color: transparent;
}
.logged-in .top-nav-bar .nav-container .more-toggle-link button,
.logged-in .top-nav-bar .nav-container .more-toggle-link .btn {
    color: #888888 !important;
}
.logged-in .top-nav-bar .nav-container .more-toggle-link button:focus,
.logged-in .top-nav-bar .nav-container .more-toggle-link button:hover,
.logged-in .top-nav-bar .nav-container .more-toggle-link .btn:focus {
    color: #000000 !important;
    background-color: #dddddd !important;
}
.logged-in .top-nav-bar .nav-container .more-toggle-link .btn:hover,
.logged-in .top-nav-bar .nav-container .more-toggle-link .btn:focus {
    border-radius: 0;
}
.top-nav-bar .more-links-div {
    background-color: #f8f8f8;
    color: #58001d;
    border-top: 1px solid #cccccc;
    -webkit-box-shadow: 0 3px 3px 0 #bbbbbb;
    box-shadow: 0 3px 3px 0 #bbbbbb;
}
.top-nav-bar .nav-container .link-scroll .h-menu .more-links-div.collapse.in ul li a {
    color: #58001d;
}
.main-crumbs .crumbs {
    font-size: 12px;
}
.main-crumbs .crumbs a {
    font-style: italic;
}
.main-crumbs {
    padding-left: 30px;
}
.main-layout {
    margin-top: 35px;
}
.targeted-message {
    top: 20px;
    background-color: #ffff0030;    
}
.page-title-btn {
    margin-top: -40px;
}
.admin-menu .actions-menu {
    background: #3390b740;
    border: 1px solid #3390b7ff;
    border-radius: 4px;
}
.admin-menu .actions-menu a {
    color: #000000;
}
.admin-menu {
    margin-bottom: 0px;
}
.pShortcut {
    display: none;
}
.portlet.pt_CustomContentPortlet.pi_College_Headlines img {
    min-width: 0;
}
.portlet.pt_CustomContentPortlet.pi_College_Headlines a:link {
    text-decoration: none;
    font-weight: normal;
    text-transform: none;
}
.portlet-grid .portlet-header-bar {
    padding: 10px 5px 5px 15px;
}
.portlet-grid .portlet-header-bar em {
    font-style:normal;
}
.portlet.pt_CustomContentPortlet.pi_College_Headlines tr {
    border-bottom: 1px solid #000000;
}
.portlet.pt_CustomContentPortlet.pi_College_Headlines tr:first-child {
    border-top: 1px solid #000000;
}
#bcPlli ul li #bcPLSidebarLoginBtn,
#bcPlli ul li label {
    margin: 10px 0 0 0;
}
.OnlineResources .linkSpan {
    padding: 5px;
    display: inline-block;
}
.OnlineResources {
    border-bottom: 5px double #00000070;
    border-top: 5px double #00000070;
    background-color: white;
    text-align: center;
}
[id$=CUS_OnlineResources].portlet {
    margin:0px;
}
[id$=CUS_OnlineResources].portlet .portlet-padding {
    padding-bottom: 0px;
    margin: 20px 0;
}
@media screen and (max-width: 1025px) {
    #masthead {
        padding: 0; 
    }
    .logged-in #masthead h1 {
        top: 5px;
    }
    .targeted-message {
        top: 50px;
    }
    .page-title {
	margin-top: 25px;
    }
}



